Subject: Re: how do I write a 'service'?
From: [email-masked] (Noella Pierlet)

29 Jan 1997 03:42:13 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; SunOS 5.4 sun4m)
Original-To: [email-masked], [email-masked],
        [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Hi,

Thanks for responding...
I can't use the Ataman product for security reasons. Sending passwords
in the clear over a network is unacceptable for us.
I followed Gunther's and Jason's advice and I now have the RSH daemon up
and running on my NT server.

Noella Pierlet
UNIX-system administrator
University Hospitals Leuven
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".